MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Auth
Bundler
Bundles
Add MCP to BundleCreate BundleRemove MCP from BundleDelete BundleFollow Public BundleGet BundleGet Public BundleUpdate Bundle Entry PermissionsUpdate BundleList BundlesUnfollow Public Bundle
Catalog
Deployments
Discover
LLM
MCP Listing Claims
MCP Listings
OAuth2
Observability
Organisations
Reviews
Roadmap
SCIM
Users
Utils
Vault
Webhooks
API ReferenceBundles

Get Bundle

GET
/v1/bundles/{bundle_id}

Retrieve a specific bundle by ID.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

bundle_id*Bundle Id
Formatuuid

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/bundles/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "description": "string",  "is_public": false,  "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "tags": [],  "deployment_count": 0,  "entries": [],  "followed_bundle_ids": []}
{  "detail": "string",  "code": "string"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Follow Public Bundle

Previous Page

Get Public Bundle

Next Page